<?php
include 'inclydings/sesi.php';
$HeadTime=$sec+$msec;
include 'inclydings/ini.php';
include_once("inclydings/antidos.php");
include_once("inclydings/antixss.php");
$file=@file("L2dbnam/esql2db/novs.php");
$file = array_reverse($file);
$data=explode("||",$file[0]);
$online=count(file("L2dbnam/esql2db/online.dat"));
$file=@file("L2dbnam/esql2db/event.dat");
$file = array_reverse($file);
$data22=explode("||",$file[0]);
echo '<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>::LinEagE2::</title><link href="images/wml.css" rel="stylesheet" type="text/css" /> 
</head><body topmargin="0" leftmargin="0" background="picaso/bg.jpg">
<table>
<tr>
<td class="lt1"></td><td class="t1"></td><td class="rt1"></td>
</tr>
<tr>
<td class="l"></td>
<td class="centertd"><div class="pages">';
include_once("inclydings/sql.php");
$stop_injection = new InitVars();
$stop_injection->checkVars();
echo"<hr>";
echo'<div class = "up" ></div><div class="body" ><center><img src="images/logo.png" height=93 width=200></center>';
echo"<left>";
if (isset($error))
{ echo'Пароль или ник неверен. Еще раз внимательно проверьте вводимую информацию, если также не сможете войти, воспользуйтесь услугой "Забыли пароль?".<br/>'; }
if (isset($exit))
{ echo'<font color=#FF0000>Вы успешно покинули игру! Враги не дремлют, а друзья ждут вас в игре! Возвращайтесь поскорей</font><br/>'; }
if (isset($directerror))
{ echo'Даной страницы в игре нету.<br/>'; }
echo"<hr><br/>";
echo"<img src='pik4erspic/mini/question_gold.png' alt='pic'/> <a href=\"help1.php?$sd\">Об игре</a><br/>";
echo"<img src='pik4erspic/mini/portal_yellow.png' alt='pic'/> <a href=\"registration.php?$sd\">Регистрация</a><br/>";
echo"<img src='pik4erspic/mini/vhod.png' alt='pic'/> <a href=\"vhod.php?$sd\">Вход</a><br/><br/>";
include_once("inclydings/reg.php");
echo"<img src='pik4erspic/mini/xswords.png' alt='pic'/> Сейчас в мире <font color=lime>$online</font> персонажей<br/>";
echo"<br/><center><a href=\"faqadmins.php?$sd\">Контакты</a></center>";
echo"<center><a href=\"reklama.php?$sd\">Заказ рекламы</a></center>";
echo"<center>LinEagE2 © 2o11 </center>";
echo"<center>".date("H:i:s")."</center>";
echo"<hr>";
echo"<img src='pik4erspic/mini/reklama.gif'>";
echo"<br><center><img src='pik4erspic/mini/ex.gif'></center>";
echo"<hr>";
echo"<br><center><img src='pik4erspic/mini/wm.png'></center>";
echo"<center>remade by /7o3uTuB </center>";
include 'inclydings/nogi.php';
?>